/***************************************************************
 *                                                             *
 * @note Farbschema Produkt 149                                *
 *                                                             *
 **************************************************************/

/***************************************************************
 *                                                             *
 * @note Freigeist                                             *
 *                                                             *
 **************************************************************/

#smallCont .layout-149 .title h1,
#main-content .layout-149 .title h1,
#content .layout-149 .title h1,
.grid_1 .layout-149 .title h1,
.grid_2 .layout-149 .title h1 {  
  font-family:'Helvetica Neue LT W01_71488914', Arial Black, Lucida Sans, Arial, Sans-Serif;
  color: #00000 !important;
}     

#smallCont .layout-149 .csc-textpic .csc-textpic-text .important,
#smallCont .layout-149 .csc-textpic .csc-textpic-text .important,
.grid_2 .layout-149 .csc-textpic .csc-textpic-text .important { color: #00000 !important;
}
    
#smallCont .layout-149 h1,
#main-content .layout-149 h1,
#content .layout-149 h1,
.grid_1 .layout-149 h1,
.grid_2 .layout-149 h1 {  
  font-family:'Helvetica Neue LT W01_71488914', Arial Black, Lucida Sans, Arial, Sans-Serif;
  color: #00000 !important; }   
    
#smallCont .layout-149 h2,
#main-content .layout-149 h2,
.grid_1 .layout-149 h2,
.grid_2 .layout-149 h2 {           
  color: #fff;
  background: #00000 !important;
}                                  
     
#smallCont .layout-149 h3,
#main-content .layout-149 h3,
.grid_1 .layout-149 h3,
.grid_2 .layout-149 h3 {       
  color: #fff;
  background: #00000 !important;  
}    
      
#smallCont .layout-149 h4,
#main-content .layout-149 h4,
.grid_1 .layout-149 h4,
.grid_2 .layout-149 h4 {      
  color: #fff;
  background: #00000 !important;
}     

#smallCont .layout-149 h5,
#main-content .layout-149 h5,
.grid_1 .layout-149 h5,
.grid_2 .layout-149 h5 {      
  color: #000;
  background: #fff !important;
}  

.layout-149 .fat-text .header,
.layout-149 .fat-text h4,
.layout-149 .fat-link a .header,
.layout-149 .fat-link a h4 {
  background: #00000 !important;    
  color: #fff;
}     

.layout-149 .fat-link a .arrow {
  background: #00000 !important;   
  border: 1px solid transparent !important;
  color: #fff;
}     

.layout-149 .fat-link a .arrow-over {
  background: #fff !important;  
  border: 1px solid #00000 !important;
  color: #00000 !important;
}

.layout-149 .infoBtn a { background-image: url(icon.info.layout149.png); }

.layout-149 .videoBtn a { background-image: url(icon.play.layout149.png); }  

.highslide-body .layout-149 div div .csc-textpic-text h1 { background: #00000 !important; }

.highslide-body .layout-149 div div .csc-textpic-text h1 { background: #00000 !important; }

.grid_1 .layout-149 .title h1,
.grid_2 .layout-149 .title h1 { margin-bottom: 3px !important; }

#main-content .layout-149 .info p .important,
#smallCont .layout-149 .csc-textpic .csc-textpic-text .important,
#smallCont .layout-149 .csc-textpic .csc-textpic-text .important,
.grid_2 .layout-149 .csc-textpic .csc-textpic-text .important { color: #00000 !important; }
                  
.layout-149 .fat-text .header,
.layout-149 .fat-text h4,
.layout-149 .fat-link a .header,
.layout-149 .fat-link a h4 {  
  color: #fff;
  background: #00000 !important;    
  border: 1px solid #00000;
}

/***************************************************************
 *                                                             *
 * @note Produkt                                               *
 *                                                             *
 **************************************************************/

#content.proDetail .layout-149 .title h1 { color: #00000!important; }     
#content.proDetail .layout-149 .csc-textpic-text p a.download {
  background: url(icon.download.layout149.png) no-repeat top left;
  padding-left: 27px;
  color: #00000 !important;
  height: 25px;
  display: block;
}

#smallCont.home .layout-149 .title h1 { background: #00000; }     

#smallCont.home .layout-149 .fat-text .header,
#smallCont.home .layout-149 .fat-link a .header,
#smallCont.home .layout-149 .fat-link a .arrow { background: #00000 !important; }  

#smallCont.home .layout-149 .fat-link a .arrow-over {     
  background: #fff !important;  
  border: 1px solid #00000 !important;
  color: #00000 !important;
}  

#slideshow-149 {
  width: 69px;
  height: 69px;
  position: absolute;
  bottom: 20px;
  right: 20px;
  background: url(icon.slideshow.layout149.png) no-repeat top left;
}

.proDetail .layout-149 .important,
#main-content .layout-149 .info p .important,
#smallCont .layout-149 .csc-textpic .csc-textpic-text .important,
#smallCont .layout-149 .csc-textpic .csc-textpic-text .important,
.grid_2 .layout-149 .csc-textpic .csc-textpic-text .important { color: #00000 !important; }



